summaryrefslogtreecommitdiffstats
path: root/test/repos/bom.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/repos/bom.sh')
-rw-r--r--test/repos/bom.sh25
1 files changed, 25 insertions, 0 deletions
diff --git a/test/repos/bom.sh b/test/repos/bom.sh
new file mode 100644
index 000000000..e8642491a
--- /dev/null
+++ b/test/repos/bom.sh
@@ -0,0 +1,25 @@
+#!/bin/bash
+set -ex; rm -rf repo; mkdir repo; cd repo
+
+git init
+
+cat <<EOT >> windowslf.txt
+asdf
+asdf
+EOT
+
+unix2dos windowslf.txt
+
+cat <<EOT >> linuxlf.txt
+asdf
+asdf
+EOT
+
+cat <<EOT >> bomtest.txt
+A,B,C,D,E
+F,G,H,I,J
+K,L,M,N,O
+P,Q,R,S,T
+U,V,W,X,Y
+Z,1,2,3,4
+EOT